Next Generation Emulation banner
1 - 8 of 8 Posts

·
Registered
Joined
·
3 Posts
Discussion Starter · #1 ·
I've problem with running "Eternal Eyes" with ePSXe. I run the game from ISO or CD but after ePSXe prints "*PAL cdrom detected. *" It gives no reponce. :dead:

I tried to run it with ePSXe ver.1.0.1, ver.1.2.0 and ver.1.4.0 but there were the same problem...

I tried to run it with Bleem! and it was working! but i couldn't save my game... :(


And sorry for my English, it isn't my nature language...
:yawn:
 

·
I'm in despair!
Joined
·
3,420 Posts
Originally posted by Eltar
I've problem with running "Eternal Eyes" with ePSXe. I run the game from ISO or CD but after ePSXe prints "*PAL cdrom detected. *" It gives no reponce. :dead:

I tried to run it with ePSXe ver.1.0.1, ver.1.2.0 and ver.1.4.0 but there were the same problem...

I tried to run it with Bleem! and it was working! but i couldn't save my game... :(


And sorry for my English, it isn't my nature language...
:yawn:
Can you run any other PSX games? And which plugins are you using with ePSXe?

[]s Badaro
 

·
Premium Member
Joined
·
2,712 Posts
Give us your specs, which plugins you're using and maybe we can help you. Or maybe it's just a game that is not compatible with epsxe.
 

·
Registered
Joined
·
3 Posts
Discussion Starter · #4 ·
Mia...

My comp:

PIII-733
128RAM
GeForce2-32Mb
32X-cd

I'm using "Pete's D3D" and "Pete's 3D 6Direct X" plugings, the last versions of them.:cool:

I've played many games with this configuration and all of them were working except "Legend of Mana" and "Vandal hearts 2"...:dead:

that's all... i think so...
 

·
Premium Member
Joined
·
2,712 Posts
Hum... People who have a Geforce2 should use Pete's OpenGL, but I think that's not the problem. Have you tried another BIOS(maybe SCPH7502)?
 

·
Registered
Joined
·
3 Posts
Discussion Starter · #6 ·
Hm...

My ePSXe working best "Pete's **3D**" drivers... but i'll try... thanx...

and where I can download it? i've only SCPH1001...

oh, almost fogot...:help: I found couple of new bugs with ePSXe 1.4.0...:sad: yesterday I tried to run "Vagrant Story" and "Saga Fronter 2" but my joystick config wasn't work...:dead: I rearrange the buttons, but they weren't work again. I tried other games - all working. The most interesting in this problem that with previous version of ePSXe these games were working.
 
1 - 8 of 8 Posts
This is an older thread, you may not receive a response, and could be reviving an old thread. Please consider creating a new thread.
Top